@echo off
if exist bbsready.flg goto washere
wgsetup
wgssetcl
wgsmsx
echo Worldgroup is installed here now! >bbsready.flg
goto fin
:washere
galrvcln
if errorlevel 1 goto wait
goto nowait
:wait
echo.
echo Write down the message in the box, then press CTRL-C to stop, or press any
echo other key to continue...
pause > nul
:nowait
if exist victory.flg goto chkpq
if not exist bbsmnu.dat goto fin
call bbsacvt
goto fin
:chkpq
if not exist galp&qq.dat goto fin
galpqcvt
:fin
echo Victory is here! >victory.flg
